* {
	margin: 0em;
	padding: 0em;
}

body {
	/*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
	/*color: #000000;*/
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(img/banner_top.png), url(img/banner_bottom.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top center, bottom center;
	background-size: contain, contain;
	font-size: 100%;
	font-family: sans-serif;


	letter-spacing: 0.025em;
	text-shadow: 0 0 1em transparent, 1px 1px 1.2px rgba(0, 0, 0, 0.004);

	overflow: visible;
	display: grid;
	grid-template-columns: 1fr 3fr 1fr;
	grid-template-rows: auto auto 1fr auto;
	/*gap: 0px 0px;*/
	grid-template-areas:
	". header ."
	". aside ."
	"main main main"
	"footer footer footer";
	justify-items: center;
	align-content: space-evenly;
	z-index: 0;
}

a {
	color: #337ab7;
	text-decoration: underline;
}


p, blockquote, ul, ol, dl, table, pre {
	margin: 0 0 1em 0;
}


ul, ol {
	padding-left: 2em;
}

li + li {
	margin-top: 0.25em;
}

h1 {
	margin-left: 0.4em;
	margin-right: 0.4em;
	padding: 0.4em;
	font-size: 2em;
	/* border-bottom: 0.1em solid #eee; */
}

h2 {
	margin-left: 0.4em;
	padding-bottom: 0.3em;
	font-size: 1.5em;
	border-bottom: 0.1em solid #aaa;
	/* box-shadow: 0.2em 0.2em 0.2em #ddd; */
}

h3 {
	margin-left: 0.4em;
	padding-bottom: 0.3em;
	font-size: 1.5em;
	border-bottom: 0.1em solid #aaa;
}

h1,h2,h3,h4,h5,h6 {
	/*margin-top: 1.5em;
	margin-bottom: 1em;*/
	font-weight: bold;
	line-height: 1.25;
}


body > header {
	grid-area: header;
	background-color: #fff;
	border-radius: 0.2em;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0.4em;
	/*position: fixed;
	top: 0;
	left: 0;*/
}

body > header nav a{
	font-size: 2em;
}

.inline-flag {
	width: 1em;
	height: 0.7em;
	object-fit: cover;
	border-radius: 0.1em;
}

#Logo {
	height: 2em;
	margin: 0.2em;
	/* margin-bottom: -1.5em; */
}

body > aside {
	grid-area: aside;
	margin: 0.4em;
}
body > aside img {
	margin: 1em;
	height: 6em;
}


body > footer {
	grid-area: footer;
	margin: 0.4em;
}




main {
	grid-area: main;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	line-height: 1.5;
	word-wrap: break-word;
	/*padding-top: 2.5em;*/
	padding-bottom: 2.5em;
	padding-right: 1em;
	padding-left: 1em;
	margin-right: auto;
	margin-left: auto;

	/* width: 48em; */
	/* max-width: 48em; */
}

main > footer {
	margin-top: 2em;
	border-top: 0.1em solid #eee;
	display: flex;
	justify-content: center;
	align-items: center;
}


.games {
	/*padding: 1em;
	margin: -1em;*/
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	align-content: stretch;
}

.games section {
	/*border: 4px #c0f solid;
	border-radius: 10px;*/
	padding: 1em;
	margin: 1em;
	/* width: 20%; */
	/* min-width: 30em;*/
	text-align: center;
	background-color: #eee;
	box-shadow: 0.2em 0.2em 0.2em #ddd;
}

.games section .goto-game-link {
	display: block;
}
.games section a {
	font-weight: bold;
	color: #a41d81;
	margin: 0.7em 0;
	text-decoration: none;
}

.games section a img {
	width: 25em;
	height: 18em;
	/*height: 30em; */
	border: 0.2em groove #a41d81;
}

.games section details {
	margin: 0.7em 0;
	text-align: left;
}

details summary {
	cursor: pointer;
	font-weight: bold;
	/* list-style: none;*/
}




@media only screen and (max-width: 125em) {
	body {

		grid-template-rows: auto auto 1fr auto;
		grid-template-columns: 1fr;
		grid-template-areas:
		"header"
		"aside"
		"main"
		"footer";
	}

}

@media only screen and (max-width: 79em) {
	body {
		grid-template-rows: auto auto 1fr auto;
		grid-template-columns: 1fr;
		grid-template-areas:
		"header"
		"main"
		"aside"
		"footer";
	}

	h1 {
		font-size: 1.5em;
	}
	h1 {
		font-size: 1.1em;
	}
	.games section a img {
		width: 13em;
		height: 10em;
	}
}



.alert {
	padding:1em;
	margin-bottom:1.2em;
	border:0.1em solid transparent;
	border-radius:0.25em;
	/*padding:15px;
	margin-bottom:20px;
	border:1px solid transparent;
	border-radius:4px;*/
}

.alert h4 {
	margin-top:0;
	color:inherit;
}

.alert .alert-link {
	font-weight:700;
}

.alert > p, .alert > ul {
	margin-bottom:0;
}

.alert > p+p {
	margin-top:0.33em;
}

.alert-dismissable, .alert-dismissible {
	padding-right:2em;
}

.alert-dismissable .close,.alert-dismissible .close{
	position:relative;
	top:-0.1em;
	right:-1.4em;
	color:inherit;
}

.alert-success {
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6;
}

.alert-success hr {
	border-top-color:#c9e2b3;
}

.alert-success .alert-link {
	color:#2b542c;
}

.alert-info {
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1;
}

.alert-info hr {
	border-top-color:#a6e1ec;
}

.alert-info .alert-link {
	color:#245269;
}

.alert-warning {
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc;

}

.alert-warning hr {
	border-top-color:#f7e1b5;
}

.alert-warning .alert-link {
	color:#66512c;
}

.alert-danger {
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1;
}

.alert-danger hr {
	border-top-color:#e4b9c0;
}

.alert-danger .alert-link {
	color:#843534;
}



